package com.yonge.cooleshow.biz.dal.enums;

import com.yonge.toolset.base.enums.BaseEnum;

public enum SuggestionType implements BaseEnum<String, SuggestionType> {
	APP("APP", "软件反馈"),
	SMART_PRACTICE("SMART_PRACTICE", "智能陪练");

	private String code;

	private String msg;

	SuggestionType(String code, String msg) {
		this.code = code;
		this.msg = msg;
	}

	public void setCode(String code) {
		this.code = code;
	}

	public String getMsg() {
		return msg;
	}

	public void setMsg(String msg) {
		this.msg = msg;
	}

	@Override
	public String getCode() {
		return this.code;
	}
}
